orte/mca/gpr/base/unpack_api_response/gpr_base_unpack_del_index.c File Reference.TH "orte/mca/gpr/base/unpack_api_response/gpr_base_unpack_del_index.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/base/unpack_api_response/gpr_base_unpack_del_index.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/include/orte_constants.h'\fP
.br
\fC#include 'orte/include/orte_types.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/gpr/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_base_unpack_delete_segment\fP (\fBorte_buffer_t\fP *buffer, int *ret)"
.br
.ti -1c
.RI "int \fBorte_gpr_base_unpack_delete_entries\fP (\fBorte_buffer_t\fP *buffer, int *ret)"
.br
.ti -1c
.RI "int \fBorte_gpr_base_unpack_index\fP (\fBorte_buffer_t\fP *buffer, int *ret, size_t *cnt, char ***index)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
